import BaseEvent from "./BaseEvent.js";

export default class ImageLoadedEvent extends BaseEvent
{
    constructor(filename) {
        super('imgloaded', filename);
    }

    getFilename()
    {
        this.detail;
    }
}